[DM-Wizard UTUIDataProvider_MapInfo]
MapName=DM-Wizard
FriendlyName=Wizard
PreviewImageMarkup=<Images:DM-Wizard.MapPic.map-pic-dm-wizard_b1>
Description=This is a recreation of Halo's Wizard map. Created by Zubren.

